@charset "utf-8";
/* CSS Document */

body{ margin:0px 0px 0px 0px; background:url(images/bg.png);}

.fl{float:left;}

.fr{float:right;}

.clear{clear:both; height:0; line-height:0;}

ul, li{list-style:none;}

p{	font-family:arial;	font-size:12px;	line-height:18px;	color: #4F4F4F; }

input, form, li, ul, img, textarea, p{margin:0px; padding:0px;}

#bottombg{background:url(images/bottombg.png) repeat-x bottom;}

#main{ width:1000px; margin:0px auto 0px auto;}

#bottomlink{ height:38px;}

#logo{ background:url(images/logo.png); width:256px; height:31px; margin-left:20px; margin-top:40px; margin-bottom:24px;}

#links{ background:url(images/linksbg.png); width:645px; height:34px; margin-right:20px; margin-top:41px; margin-bottom:24px;}

#menu li{float:left;}

#menu li a{	font-family: Calibri; font-size:15px; font-weight:bold; text-decoration:none; color:#333; line-height:30px; width:107px; text-align:center; display:block;}

.orange{ color:#bf511e;}

#midimg{background:url(images/midimg.png) repeat-x top; height:335px;}

#leftimg{background:url(images/leftimg.png) no-repeat top left;}

#rightimg{background:url(images/rightimg.png) no-repeat top right; height:335px;}

#page{margin:0px 20px 30px 20px; width:960px;}

#matter{width:654px; height:auto;}

#brand{width:286px;}

.box{background:url(images/boxmidbg.png) repeat-y center;}

.boxtopbg{background:url(images/topboxbg.png) no-repeat top center;} 

.boxbottombg{background:url(images/bottomboxbg.png) no-repeat bottom center; }

.boxbottombg a{color:#900; text-decoration:none; font-weight:bold;}

.grey{	color:#4F4F4F;	text-decoration:none; }

#img1{ width:654px; height:301px; margin:16px 0 0 0px;}

#orangebox{ width:271px; height:303px; margin:16px 0px 0px 0px; background-color:#ea5f1e;}

#formbg{background:url(images/formbg.png); width:242px; height:192px; margin:0px auto 0px auto}

.inputbox{ background:url(images/textbox.png) no-repeat; width:178px; height:15px; border:none; padding:5px; color:#666; font-size:12px; font-family:Arial; }

.inputbox1{ background:url(images/textbox1.png) no-repeat; width:178px; height:15px; border:none; padding:5px; color:#666; font-size:12px; font-family:Arial; }


.inputbox2{ background:url(images/textbox2.png) no-repeat; width:338px; height:95px; border:none; padding:5px; overflow:hidden; color:#666; font-size:12px; font-family:Arial; }

.submitbutt{ background:trasparent; background:url(images/submit.png) no-repeat center; width:60px; height:22px; border:none; cursor:pointer; display:block;}

#contactbg{ background:url(images/contactbg.jpg); width:574px; height:171px; margin:auto;}

.bull li{background:url(bullet.jpg) no-repeat left 4px; padding:0px 0px 0px 20px}

#logos{ background:url(images/brands1.png) no-repeat center top; width:286; height:101px; text-align:center}


